Subject: Re: bug#42218: 28.0.50; Fix for missed item undecoration on allout-widgets-mode deactivation

From: Eli Zaretskii <[email-masked]>
Date: Mon, 20 Jul 2020 22:24:49 +0300

> From: Ken Manheimer <[email-masked]>
> Date: Mon, 20 Jul 2020 14:58:01 -0400
> Cc: [email-masked]
> 
>  The emacs-27 branch should only get documentation fixes and very safe
>  bugfixes for serious bugs.  Other than that, please don't push
>  anything there; when in doubt, please ask.
> 
> I'm sorry I didn't wait for your reply, I already pushed to the emacs-27 branch (as well as master). I will avoid
> committing to a release branch in the future.

Please revert that commit you made, I don't think it is really needed
on emacs-27.

> It would be useful to add something like what you said in the "Backporting to the release branch" section of
> admin/notes/git-workflow. 

This is described in CONTRIBUTE; git-workflow is not the right
document for these issues.

Thanks.